/*
Theme Name: Divi Child

Description: Child Theme for the Divi theme
Author: Jen Berry

Template: Divi
Version: 0.1
*/
 
@import url("../Divi/style.css");

/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Jen Berry

Template: Divi
Version: 1.0.0
*/

/* — Meta Tags Single Product Page —*/

.product_meta {
   display: none !important;
}
.product .sku { display: none !important; }
ul.tabs {display: none !important;}



/* Remove random related products sitewide  */
.related { 
display:none; 
}


/*Change slider height and text position by using top percentage */

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 425px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 425px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }



}